[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#546198: uninstallable due to logged in debian-xfs user

Package: xfs
Version: 1:1.0.8-4
Severity: normal

For what it's worth, the upgrade worked fine in single user mode.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-rc6 (SMP w/1 CPU core; PREEMPT)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages xfs depends on:
ii  adduser                       3.110      add and remove users and groups
ii  libc6                         2.9-26     GNU C Library: Shared libraries
ii  libfs6                        2:1.0.2-1  X11 Font Services library
ii  libxfont1                     1:1.4.0-2  X11 font rasterisation library
ii  lsb-base                      3.2-23     Linux Standard Base 3.2 init scrip

xfs recommends no packages.

Versions of packages xfs suggests:
ii  xfonts-100dpi                 1:1.0.0-4  100 dpi fonts for X
ii  xfonts-75dpi                  1:1.0.0-4  75 dpi fonts for X
ii  xfonts-base                   1:1.0.0-6  standard fonts for X
ii  xfonts-scalable               1:1.0.0-7  scalable fonts for X

-- debconf-show failed

Reply to: